<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="HandheldFriendly" content="True">
  <meta name="MobileOptimized" content="320">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0, shrink-to-fit=no">

  <meta name="description" content="We create digital marketing strategies that improve brands' communication with their audience through different channels and amazing ideas." />
  <title> Guildin | Digital Marketing and Branding strategies </title>

  <meta name="google-site-verification" content="AwfNPtRd7Bb4gw6UZYMMHiF2ZSwsLsVRYto1m5mYI6Q" />

  <link rel="apple-touch-icon" href="guildin/favicon/apple-icon-touch.png">
  <link rel="icon" href="guildin/favicon/favicon.png">

  <link href="../guildin/css/app.css" rel="stylesheet">
  <link href="../guildin/css/styles.css" rel="stylesheet">

  <meta itemprop="name" content="We create digital marketing and banding strategies to connect that improve brands’ communication | Guildin"/>
  <meta itemprop="description" content="Here, ideas are born every day, and we shape them into high-level tools that help our clients achieve the results they want."/>
  <meta itemprop="image" content="guildin/favicon/fb.png"/>
  <meta property="og:title" content="We create digital marketing and banding strategies to connect that improve brands’ communication | Guildin"/>
  <meta property="og:image" content="guildin/favicon/fb.png"/>
  <meta property="og:url" content="https://www.guildin.com/"/>
  <meta property="og:site_name" content="Guildin"/>
  <meta property="og:description" content="Here, ideas are born every day, and we shape them into high-level tools that help our clients achieve the results they want."/>
  <meta property="og:type" content="website"/>
  <meta property="fb:admins" content="268685733287986"/>
  <meta name="twitter:card" content="summary" />
  <meta name="twitter:title" content="We create digital marketing and banding strategies to connect that improve brands’ communication | Guildin" />
  <meta name="twitter:image" content="guildin/favicon/fb.png" />
  <meta name="twitter:url" content="https://www.guildin.com/" />
  <meta name="twitter:description" content="Here, ideas are born every day, and we shape them into high-level tools that help our clients achieve the results they want." />
  <meta name="twitter:site" content="@guildin" />
  <meta name="google" value="notranslate">


  <script>
    (function(i, s, o, g, r, a, m) {
      i['GoogleAnalyticsObject'] = r;
      i[r] = i[r] || function() {
        (i[r].q = i[r].q || []).push(arguments)
      }, i[r].l = 1 * new Date();
      a = s.createElement(o),  m = s.getElementsByTagName(o)[0];
      a.async = 1;
      a.src = g;
      m.parentNode.insertBefore(a, m)
    })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');
    ga('create', 'UA-99852482-1', 'auto');
    ga('send', 'pageview');
  </script>

  <!-- Facebook Pixel Code -->
  <script>
  !function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
  n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
  n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
  t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
  document,'script','//connect.facebook.net/en_US/fbevents.js');
  // Insert Your Facebook Pixel ID below.
  fbq('init', '140397793237400');
  fbq('track', 'PageView');
  </script>
  <!-- Insert Your Facebook Pixel ID below. -->
  <noscript><img height="1" width="1" style="display:none"
  src="https://www.facebook.com/tr?id=140397793237400&amp;ev=PageView&amp;noscript=1"
  /></noscript>
  <!-- End Facebook Pixel Code -->
</head>

<body class="is-loading" id="home">

  <div id="preloader">
    <div class="txt">
      <p class="txt-perc">0 <span>%</span> </p>
      <div class="progress"><span></span></div>
    </div>
  </div>

  <header class="fixed-top header-wrapper">

    <div class="header bg-header z-4 position-relative">
      <div class="container text-center">
        <div class="logo d-inline-block">
          <a href="#home">
            <img class="img-fluid" src="guildin/images/logo.png" data-rjs="2" />
          </a>
        </div>
        <div class="navbar-light d-md-none">
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
          <span></span>
          <span></span>
          <span></span>
          <span></span>
        </button>
        </div>
      </div>
    </div>

    <nav class="navbar navbar-expand-md navbar-light text-sm-center menu">
      <div class="container">
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
          <ul class="nav navbar-nav text-center text-uppercase justify-content-center w-100">
            <li class="nav-item invisible">
              <a class="nav-link text-white" href="#about"><span>About</span></a>
            </li>
            <li class="nav-item invisible">
              <a class="nav-link text-white" href="#why-us"><span>Why us</span></a>
            </li>
            <li class="nav-item invisible">
              <a class="nav-link text-white" href="#services"><span>Services</span></a>
            </li>
            <li class="nav-item invisible">
              <a class="nav-link text-white" href="#team"><span>Team</span></a>
            </li>
            <li class="nav-item invisible">
              <a class="nav-link text-white" href="#contact"><span>Contact</span></a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

  </header>

  <div class="cover-wrapper">
    <section class="cover text-white">
      <div class="overlay"></div>
      <div class="container h-100 content align-self-end">
        <div class="row h-100 flex-wrap-reverse">
          <div class="col-12 col-sm-6 col-xl-7 h-100">
            <div class="neon-wrapper d-flex h-100 text-center text-center z-1 position-relative">
              <div class="neon d-inline-block justify-content-center align-self-center mx-auto z-2 position-relative">
                <div class="content w-100 h-100"></div>
                <img class="cable z-1" src="guildin/images/cover/cable.png" data-rjs="2">
              </div>
              <img class="humo z-1 halign img-fluid" src="guildin/images/cover/humo.png" data-rjs="2">
            </div>
          </div>
          <div class="col-12 col-sm-6 col-xl-5 h-100">
            <div class="d-flex h-100">
              <div class="text-center justify-content-center align-self-center">
                <h2 class="h1 text-warning title mb-4 px-5 px-sm-4 invisible">Your brand is in <br class="d-none d-lg-block"> <span class="text-white">good</span> hands</h2>
                <p class="h5 px-4 px-sm-7 font-weight-light text z-4 invisible">We create digital marketing strategies that improve brands' communication with their audience through different channels and amazing ideas.</p>
                <a href="#brand" class="ease">
                  <img class="mx-auto mt-2 scroll-hint position-relative z-4" src="guildin/images/arrow-down@2x.png" width="10" height="26" />
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>

  <section class="py-0 py-md-5 brand overflow-hidden" id="brand">
    <div class="container">
      <div class="row">
        <div class="col-12 col-sm-10 text-center mx-auto py-5">
          <h3 class="h2 font-weight-light lh-14 section-title invisible">
            We are brand lovers and passionate about technology; those are the main elements that represent the Guildin's philosophy.
          </h3>
          <img class="cofee valign invisible" src="guildin/images/cafe@2x.png" />
        </div>
      </div>
    </div>
  </section>

  <section class="bg-warning about overflow-hidden" id="about">
    <div class="container position-relative h-100">
      <div class="row h-100">
        <div class="h-100 col-1 py-5 d-none d-sm-block">
        </div>
        <div class="h-100 col-8 col-sm-6 col-md-7 col-lg-5 py-5 z-4">
          <img src="guildin/images/ideas-g.png" data-rjs="2" class="img-fluid mb-4 mt-3 g-logo invisible">
          <h2 class="h1 text-black mb-3 invisible">This is Guildin</h2>
          <p class="h5 font-weight-light lh-i mb-3 invisible">Here, ideas are born every day, and we shape them into high-level tools that help our clients achieve the results they want.</p>
          <p class="h5 font-weight-light lh-i mb-5 invisible">Using compelling content, exciting design, and effective strategies, we help brands to become part of people's lives. We firmly believe that a good idea must be accompanied by an efficient communication strategy to get a real result, and that is exactly what we do.</p>
        </div>
        <div class="h-100 lampara">
          <img class="position-absolute img-fluid lamp invisible center-absolute" src="guildin/images/ideas-lampara@2x.png" />
          <img class="position-absolute img-fluid bright invisible center-absolute" src="guildin/images/ideas-brillo@2x.png" />
          <img class="position-absolute center-absolute invisible light light-img d-md-none" src="guildin/images/light.png" />
          <img class="position-absolute center-absolute invisible light d-none d-md-inline-block" src="guildin/images/light.svg" />
          <img class="position-absolute img-fluid tree invisible center-absolute" src="guildin/images/ideas-planta@2x.png" />
        </div>
      </div>
    </div>
  </section>

  <section class="why-us cover-size" id="why-us">
    <div class="container h-100 position-relative">
      <div class="row h-100">
        <div class="col-12 col-sm-4 col-md-6">
          <img class="position-absolute img-fluid position-absolute cubo z-3 invisible" src="guildin/images/cubo@2x.png" />
          <img class="position-absolute img-fluid position-absolute cubo-bg z-2 invisible" src="guildin/images/cubo-bg@2x.png" />
        </div>
        <div class="col-12 col-sm-8 col-md-6 text-white h-100 z-4 py-5 my-5 py-md-0 my-md-0">

          <div class="d-flex h-100">
            <div class="justify-content-center align-self-center">
              <h2 class="h1 text-warning mb-3 mt-5 mt-md-0 invisible">Why Us</h2>
              <p class="h5 font-weight-light lh-i mb-3 invisible">The most important element of a message is how it's communicated. For us, the best brand strategy is the one that uses the target's insights; only this way the emotions become the perfect bridge between brands and consumers.</p>
              <p class="h5 font-weight-light lh-i invisible">We know the consumer because we think like them. Each of our products and services are designed to be a complete experience.</p>
            </div>
          </div>

        </div>
      </div>
    </div>
  </section>

  <section class="bg-black stagger-elements-steps steps pt-4 pb-0 pb-md-4" id="steps">
    <div class="container text-white pb-0 pb-md-5 mb-md-5 pt-5">
      <div class="row">
        <h2 class="h2 text-center font-weight-light mx-auto pb-5 px-3 invisible stagger">Connecting our brand with the perfect consumer in <span class="text-warning">4 steps:</span></h2>
      </div>
      <div class="row font-weight-light pb-2 mt-md-4">
        <div class="col-12 col-sm-6 invisible stagger col-md-3 d-flex flex-md-column-reverse">
          <div class="flex-md-column">
            <div class="number ease text-center rounded-circle active">
              01
            </div>
          </div>
          <div class="info mb-5 mb-md-5 h-50 flex-md-column">
          <h3 class="h3 text-warning mb-2 font-weight-light">Who is who?</h3>
          <p class="h5 font-weight-light lh-i">We analyze the benefits of each brand and the primary consumer's needs.</p>
          </div>
        </div>
        <div class="col-12 col-sm-6 invisible stagger col-md-3 d-flex flex-md-column-reverse">
          <div class="flex-md-column">
            <div class="number ease text-center rounded-circle">
              02
            </div>
          </div>
          <div class="info mb-5 mb-md-5 h-50 flex-md-column">
          <h3 class="h3 text-warning mb-2 font-weight-light">The right path</h3>
          <p class="h5 font-weight-light lh-i"> Now, we plan the best strategy to communicate with the target.</p>
          </div>
        </div>
        <div class="col-12 col-sm-6 invisible stagger col-md-3 d-flex flex-md-column-reverse">
          <div class="flex-md-column">
            <div class="number ease text-center rounded-circle">
              03
            </div>
          </div>
          <div class="info mb-5 mb-md-5 h-50 flex-md-column">
          <h3 class="h3 text-warning mb-2 font-weight-light">Let's do it!</h3>
          <p class="h5 font-weight-light lh-i">It's time to create, design, develop and build the necessary resources.</p>
          </div>
        </div>
        <div class="col-12 col-sm-6 invisible stagger col-md-3 d-flex flex-md-column-reverse">
          <div class="flex-md-column">
            <div class="number ease text-center rounded-circle">
              04
            </div>
          </div>
          <div class="info mb-5 mb-md-5 h-50 flex-column">
          <h3 class="h3 text-warning mb-2 font-weight-light">It's alive</h3>
          <p class="h5 font-weight-light lh-i">We implement the strategy and analyze each stage of its development to improve it.</p>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="services stagger-elements-services" id="services">
    <div class="container h-100 position-relative">
      <div class="row pt-0 pt-md-5 position-relative">
        <div class="col-12 col-md-9 pt-5 pb-0 pb-md-5 z-4">
          <h2 class="h1 mb-4 text-black pl-0 pl-md-5 text-center text-md-left stagger invisible">Services</h2>
          <div class="row">
            <div class="col-12 col-sm-6 mb-4 stagger invisible">
              <div class="icon-service mt-0 mt-sm-1 icon-1"></div>
              <div class="item-service pl-5">
                <h3 class="h4 text-uppercase font-weight-light text-black">WEB DESIGN - UI/UX</h3>
                <p class="font-weight-light pr-0 pr-md-4">It's the 21st century! If you don’t have a website or app, we can solve your problem, and it will look very nice.</p>
              </div>
            </div>
            <div class="col-12 col-sm-6 mb-4 stagger invisible">
              <div class="icon-service mt-0 mt-sm-1 icon-2"></div>
              <div class="item-service pl-5">
                <h3 class="h4 text-uppercase font-weight-light text-black">E-COMMERCE</h3>
                <p class="font-weight-light pr-0 pr-md-4">It's not enough that looks good; it has to work perfectly. Our team of developers will make sure your product runs like a sports car.</p>
              </div>
            </div>
            <div class="col-12 col-sm-6 mb-4 stagger invisible">
              <div class="icon-service mt-0 mt-sm-1 icon-3"></div>
              <div class="item-service pl-5">
                <h3 class="h4 text-uppercase font-weight-light text-black">CONTENT CREATION</h3>
                <p class="font-weight-light pr-0 pr-md-4">It's not what you say; it's how you say it. Here, the message is the king and we know how to write it.</p>
              </div>
            </div>
            <div class="col-12 col-sm-6 mb-4 stagger invisible">
              <div class="icon-service mt-0 mt-sm-1 icon-4"></div>
              <div class="item-service pl-5">
                <h3 class="h4 text-uppercase font-weight-light text-black">MEDIA BUY</h3>
                <p class="font-weight-light pr-0 pr-md-4">Every dollar you invest goes to the right channel. We know how important this is for you.</p>
              </div>
            </div>
            <div class="col-12 col-sm-6 mb-4 stagger invisible">
              <div class="icon-service mt-0 mt-sm-1 icon-5"></div>
              <div class="item-service pl-5">
                <h3 class="h4 text-uppercase font-weight-light text-black">BRANDING</h3>
                <p class="font-weight-light pr-0 pr-md-4">Can you imagine Dalí without his mustaches? That's the importance of building a memorable brand. </p>
              </div>
            </div>
            <div class="col-12 col-sm-6 mb-4 stagger invisible">
              <div class="icon-service mt-0 mt-sm-1 icon-6"></div>
              <div class="item-service pl-5">
                <h3 class="h4 text-uppercase font-weight-light text-black">VIDEO PRODUCTION</h3>
                <p class="font-weight-light pr-0 pr-md-4">A great story needs to look good. Our team is dedicated to getting your attention from the first moment you watch our TV spots and videos.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <img class="img-fluid valign computer stagger invisible" src="guildin/images/services-computer@2x.png" />
    </div>
  </section>

  <section class="when text-center text-white position-relative">
    <div class="container h-100 py-5 position-relative">
      <img class="img-fluid squares position-absolute" src="guildin/images/team-squares.png" data-rjs="2" />
      <div class="row">
        <div class="col-12 col-lg-8 col-xs-6 text-center mx-auto py-5">
          <h3 class="h2 font-weight-light lh-14 section-title invisible">
            When we decided to create Guildin, we wanted to strive for excellence.
          </h3>
        </div>
      </div>
    </div>
  </section>

  <section class="bg-black text-white team cover-size stagger-elements-n" id="team">
    <div class="container h-100">
      <div class="row h-100">
        <div class="col-12 col-lg-10 h-100">
          <div class="row pt-4 h-100">
            <div class="col-1 d-lg-block"> </div>
            <div class="col-7 col-sm-6 pt-5 z-2 h-100">
              <div class="text pb-4 mb-3">
                <h2 class="h1 mb-4 text-warning stagger invisible">Team</h2>
                <div class="stagger invisible">
                <p class="font-weight-light h5 lh-i pb-4 border-warning bubble">Our team has more than 15 years of experience in digital marketing, advertising, graphic design, digital development and media strategy. Together we work collectively to exceed our client's expectations.</p>
                <img class="line" src="guildin/images/team-line@2x.png" />
                </div>
              </div>
              <div class="telescope-wrapper pt-5 invisible">
                <div class="image d-inline-block position-relative">
                  <img src="guildin/images/telescope@2x.png" class="img-fluid telescop">
                </div>
              </div>
            </div>
            <div class="col-3 col-sm-5 h-100 z-2">
              <ul class="team-carousel vertical-carousel list-group list-unstyled pt-5 d-inline-block float-right" id="animatedHeading">
                <li class="d-block media-body inner">
                  <img src="guildin/images/team/team-guildin-bibiana.jpg" />
                </li>
                <li class="d-block media-body">
                  <img src="guildin/images/team/team-guildin-eduardoluis.jpg" />
                </li>
                <li class="d-block media-body">
                  <img src="guildin/images/team/team-guildin-mark.jpg" />
                </li>
                <li class="d-block media-body inner">
                  <img src="guildin/images/team/team-guildin-bibiana.jpg" />
                </li>
                <li class="d-block media-body">
                  <img src="guildin/images/team/team-guildin-eduardoluis.jpg" />
                </li>
                <li class="d-block media-body">
                  <img src="guildin/images/team/team-guildin-mark.jpg" />
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="bg-warning each">
    <div class="container text-center">
      <div class="row">
        <div class="col-12 col-sm-10 col-md-8 text-center mx-auto py-5">
          <h2 class="h2 font-weight-light lh-14 text-black section-title invisible">Every project is an opportunity to make something new and memorable.</h2>
        </div>
      </div>
    </div>
  </section>

  <section class="bg-warning soup stagger-elements-warning">
    <div class="container">
      <div class="row text-center pb-5">
        <div class="letter-soup mb-5 w-100">
          <img class="compu img-fluid position-absolute stagger invisible" src="guildin/images/letras-compu@2x.png" />
        </div>
      </div>
    </div>
  </section>

  <section class="contact cover-size bg-white stagger-elements-normal" id="contact">
    <div class="container pt-4 pb-5 mb-3">
      <div class="row pt-5 justify-content-center">
        <div class="col z-4 col-12 col-md-4 stagger invisible">
          <h2 class="h1 mb-4 text-warning text-black">Contact</h2>
          <p class="font-weight-light h4 lh-i pb-4 section-title">Communication is key in every relationship. Let's have a cup of coffee!</p>
          <div class="info d-md-block">
            <p class="pt-5"><a class="h4 email mb-4 text-black font-weight-light text-black" href="mailto:hello@guildin.com">hello@guildin.com</a></p>
            <ul class="list-unstyled social">
              <li class="d-inline-block">
                <a class="mr-1" href="https://facebook.com/guildin" target="_blank"> <i class="fa fa-2x mt-2 mr-1 fa-facebook-square text-dark"></i> </a>
              </li>
              <li class="d-inline-block">
                <a class="mr-1" href="https://www.linkedin.com/in/markguilding/" target="_blank"> <i class="fa fa-2x mt-2 mr-1 fa-linkedin-square text-dark"></i> </a>
              </li>
            </ul>
          </div>
        </div>
        <div class="col z-4 col-12 col-md-1"> </div>
        <div class="col z-4 col-12 col-md-4 stagger invisible">
          <div class="form">
            <form method="post" action="guildin/mailer.php" id="contactForm" name="contactForm" class="validate-form">
              <div class="form-group">
                <input type="text" placeholder="Name" value="" name="name" id="name" class="form-control">
              </div>
              <div class="form-group">
                <input type="email" placeholder="Email" value="" name="email" id="email" class="form-control">
              </div>
              <div class="form-group">
                <input type="text" placeholder="Phone" value="" name="phone" id="phone" class="form-control">
              </div>
              <div class="form-group">
                <textarea class="form-control" placeholder="Message" name="message" id="message"></textarea>
              </div>
              <div class="form-group text-center">
                <input type="submit" value="Send" name="submit" class="btn btn-link mx-auto position-relative d-inline-block">
              </div>
              <div class="alert" id="form-messages"></div>
            </form>
          </div>

          <div class="info text-center d-md-none">
            <p class="pt-2"><a class="h4 email mb-4 text-black font-weight-light text-black" href="mailto:hello@guildin.com">hello@guildin.com</a></p>
            <ul class="list-unstyled social">
              <li class="d-inline-block">
                <a class="mr-1" href="https://facebook.com/guildin" target="_blank"> <i class="fa fa-2x mt-2 mr-1 fa-facebook-square text-dark"></i> </a>
              </li>
              <li class="d-inline-block">
                <a class="mr-1" href="https://www.linkedin.com/in/markguilding/" target="_blank"> <i class="fa fa-2x mt-2 mr-1 fa-linkedin-square text-dark"></i> </a>
              </li>
            </ul>
          </div>

        </div>
      </div>
    </div>

    <footer class="foooter text-center pb-5 pt-md-3 bg-white ">
      <div class="container">
        <div class="logo logo-footer mb-3 mt-3">
          <a href="#home">
            <img src="guildin/images/logo.png" data-rjs="2" />
          </a>
        </div>
        <span class="credits font-weight-light small">Guildin. Copyright &copy; 2017 All rights reserved.</span>
      </div>
    </footer>
  </section>

  <script src="../guildin/js/vendor.js"></script>
  <script src="../guildin/js/app.js"></script>

</body>
</html>